# trader_ad

(PECL trader >= 0.2.0)

trader_ad — Chaikin A/D Line

### Description

trader_ad ( array `$high` , array `$low` , array `$close` , array `$volume` ) : array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`volume`

  Volume traded, array of real values.

### Return Values

Returns an array with calculated data or false on failure.